# param

# Tag Name: param

## Description

Parametrize other tags

## Attributes

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | true | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | false |  | true | String | Name of Parameter to set
value | false | The value of evaluating provided name against stack | true | String | Value expression for Parameter to set